<?xml version='1.0'?>

<reference anchor='RFC3051'>

<front>
<title>IP Payload Compression Using ITU-T V.44 Packet Method</title>
<author initials='J.' surname='Heath' fullname='J. Heath'>
<organization /></author>
<author initials='J.' surname='Border' fullname='J. Border'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3051' />
<format type='TXT' octets='15845' target='ftp://ftp.isi.edu/in-notes/rfc3051.txt' />
</reference>
